Loading...
Searching...
No Matches
FtpPoller::FtpPollerFileEventInfoDataType Class Reference

Single file event data description. More...

Inherits HashDataType.

## Public Member Functions

| constructor ()
| Creates the type.
string | getDesc ()
| Returns the description.

## Public Attributes

const | FieldDescriptions
| Markdown descriptions for struct members.

## Detailed Description

Single file event data description.